@charset "utf-8";
.CANblockquote {
	float: left;
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
	text-align: left;
	font-weight: bold;
	border-top-color: #6699CC;
	border-bottom-color: #6699CC;
	background-position: center;
	width: 200px;
	margin-right: 12px;
	height: auto;
	border-top-width: 12px;
	border-bottom-width: 8px;
	border-top-style: double;
	border-bottom-style: double;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-transform: none;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 12px;
	line-height: 16px;
	white-space: normal;
}

.CANsourcenoteLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align:left;
	line-height: 12px;
	color: #000000;
	margin: 0px;
}

.CANsourcenoteRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000000;
	line-height: 12px;
	text-align: right;
	margin-top: 4px;
}

.CANgraphHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262261;
	text-align: center;
	font-weight: bold;
	line-height: 14px;
	margin-top: 16px;
	margin-bottom: 16px;
}
.CANlegendLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	color: #000000;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 10px;
}
.CANLegend {
	margin-top: 10px;
	margin-bottom: 10px;
}
.CANGraph {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	text-align: center;
	background-position: center;
}
.CANgraphMainHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #262261;
	text-align: center;
	font-weight: bold;
	line-height: 16px;
	margin-top: 16px;
	margin-bottom: 16px;
}



.CANTblBorderBlack-bottom {
	border-bottom-style: solid;
	border-bottom-color: #000000;
	color: #000000;
}
.CANTblBorderRed-bottom {
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	color: #000000;
	border-bottom-width: 2px;
	
}


.CANTblHead-left   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	background-color: #262261;
	text-align: left;
	margin: 0px;
	padding: 2px;
}
.CANTblHead-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	text-align: right;
	background-color: #262261;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.CANTblContent-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px;
}
.CANTblContent-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.CANTblContent-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 2px;
	background-position: center;
	vertical-align: bottom;
	padding: 2px;
}
.CANTblContent-BorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.CANTblHead-Centred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	background-color: #262261;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.CANTblContent1pxGreyBorderBottomCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	vertical-align: bottom;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 2px;
}
.CANTblContent2pxGreyBorderBottomCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	vertical-align: bottom;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 2px;
}
.CANTblContent2pxRedBorderBottomCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	vertical-align: bottom;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	padding: 2px;
}
.CANTblHead-centred1pxWhiteBorderBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	background-color: #262261;
	text-align: center;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 2px;
}
.CANTblContent-right1pxBlueBorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #262261;
}
.CANTblContent-1pxGreyBorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.CANTblContent-1pxGreyBorderRight-Bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.CANTblContent-left1pxBlueBorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #262261;
	padding: 2px;
}
.CANTblContent-left1pxBlueBorderRight-Bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #262261;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #262261;
	padding: 2px;
}
.CANTblContent-right1pxBlueBorderBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #262261;
}
.CANTblContent-right1pxBlueBorderRight-Bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #262261;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #262261;
	margin: 0px;
	padding: 2px;
}
.CANTblContent-1pxBlackBorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.CANTblHead-centeredGreyBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	background-color: #000099;
	text-align: center;
	background-color: #CCCCCC;
	padding: 2px;
}

.CANTblSubHead-rightGreyBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	background-color: #000099;
	text-align: right;
	background-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 4px;
}
.CANTblContent-leftUpperCase-Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.CANTblContent-left1pxWhiteBorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 2px;
}
.CANTblHead-Centred1pxWhiteBorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: bottom;
	background-color: #262261;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.CANTblContent-left-1pxBlackBorderBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.CANTblContent-right-1pxBlackBorderBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.CANTblContent-right1pxBlackBorderRight-Bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin: 0px;
	padding: 2px;
}
.CANTblContent-left1pxBlueBorderBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0000FF;
}
.CANlegendYellowBG {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 1px solid #000000;
	padding: 4px;
	width: 480px;
	text-align: left;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
	background-position: center;
}
.CANTblContent-leftGreyBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px;
	background-color: #CCCCCC;
}
.CANTblContent-rightGreyBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #CCCCCC;
}
.CANTblContent-1pxBlackBorderRightGreyBG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
	margin: 0px;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-top: 2px;
	padding-right: 4px;
	background-color: #CCCCCC;
}
.CANGraph center table {
	text-align: center;
	font-size: 11px;
	font-weight: normal;
}
